Subject: Re: linux-next: Fixes tag needs some work in the drm-msm tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 7 Dec 2020 08:57:43 +1100

Hi Iskren,

On Sun, 6 Dec 2020 23:05:30 +0200 Iskren Chernev <[email-masked]> wrote:
>
> I'm sorry, I copied and truncated the hash by hand. I should have used
> 
>      git log --pretty=reference

We actually prefer

	git log -1 --format='Fixes: %h (\"%s\")'

for fixes tags.

> Also scripts/checkpatch.pl didn't notice it. Should I submit v3 of the
> patch or it's too late.

I don't think it matters for now, just in the future, please.

-- 
Cheers,
Stephen Rothwell